ion-tab-button {
  border: 1px solid #5c779b;
}
ion-header.toolbar {
  ion-title {
    .toolbar-title {
      color: #fff !important;
    }
  }
}

[tabsplacement="bottom"] {
  > .tabbar > a {
    color: #fff !important;
  }
}
ion-tabs ion-tab-bar {
  //background-color: #385985;
  [aria-selected="true"],
  [ng-reflect-is-active="true"] {
    background-color: #2e496b;

    border: 1px solid #0852b1;
    color: #fff !important;
    ion-icon {
      background-color: #2e496b;
      color: #fff !important;
    }
  }
  ion-icon {
    height: 25px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    color: #fff;
    font-size: 25px;
  }
  ion-icon.interviews {
    background-image: url("../../../assets/icon/imgs/hands.png");
  }
  ion-icon.meetings {
    background-image: url("../../../assets/icon/imgs/meeting.png");
  }
  ion-icon.profile {
    background-image: url("../../../assets/icon/imgs/profile.png");
  }
  ion-icon._settings {
    background-image: url("../../../assets/icon/imgs/settings.png");
  }
  ion-icon.logout {
    background-image: url("../../../assets/icon/imgs/logout.png");
  }
}
